python解释器： conday3(shell命令) （env：pac_2021)
运行前：source ../ros_base/devle/setup.sh
主要入口代码：process_2021.py
识别代码:cv_2021.py
    文字识别框架:./paddleocr
    识别辅助代码:util/utils_cv.py
    省份信息:util/utils_prov.py
    深度摄像头测试代码:./realsense
抓取执行代码:grab_2021.py
    机械臂控制: ./pydobotkeo
